"SRResumeSmallControl"="Continuer";
"fileName"="SmallControl.strings";
"lang"="French";
"SRPauseSmallControl"="Pause";
"SRFindSmallControl"="Afficher dans le Finder";
"SRCloseSmallControl"="Fermer";
"SRRemoveSmallControl"="Enlever";
"name"="Small Control";
